<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.714000701904</MDI>
      <MDI key="STATISTICS_MEAN">8.7399399225015</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.229999542236</MDI>
      <MDI key="STATISTICS_STDDEV">5.4339315826538</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
